/*
Theme Name:     Concept (Canvas Child)
Theme URI:      http: //example.com/
Description:    Child theme for the Canvas theme
Author:         Steve Price - Concept Design Studios
Author URI:     http: //conceptdesignstudios.com
Text Domain:    concept
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

/****** Standard ******/

#wrapper {padding:0}
#inner-wrapper {padding:0}
.nav-toggle {margin:0}
#main-nav li a { text-transform: uppercase; }
#header {background-size:cover; }
#main ul { list-style: initial; margin-left: 20px; padding-bottom: 30px; }
#logo {width:250px;margin:0 20px;float:left;max-width:25%}

#footer {padding:1em 2em}
#footer img.cds {width:40px}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border:0px solid #ffffff}

.push { clear:both;}
.tl {text-align: left;}
.tc {text-align: center;}
.tr {text-align: right;}
.uc {text-transform: uppercase;}
.third {width:29.33%;float:left;box-sizing:border-box;display:block;margin: 3% 2%;}
.fourth {width:21%;float:left;box-sizing:border-box;display:block;margin: 3% 2% 3%;}
.half{width:46%;float:left;box-sizing:border-box;display:block;margin:3% 2%;}
.entry img {background: transparent;}
.center {margin:0 auto; display:block;float: none;}
a:hover { text-decoration: none;}
#boundingBox {overflow:hidden; }
@media screen and (max-width: 767px) {
	#logo { max-width: 80% !important; width: 450px !important; }
	.half {width:90%;float:none;margin: 5% auto; }
	.third {width:40%;float:none;margin: 5% auto;}
	.fourth {width:70%;float:none;margin: 7% auto !important; }
	.show-nav #inner-wrapper { left: 0 !important; }
	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
		pointer-events: none !important; top: 200px !important; right: 6px !important;
		background: #fff !important; color: #000 !important; display: none !important; }
	#navigation {
		left: -100% !important; display: block !important; transform: none !important;
		background: transparent !important; position: fixed !important; transition: 0.25s ease-in-out !important;
		overflow: auto !important; z-index: 5 !important; width: 100%; !important;
	}
	.show-nav #navigation { left: 0 !important; }
	.show-nav .nav-toggle:before { content: "\2573" !important; }
	#navigation .menus h3 { display: none !important; }
	#navigation #main-nav {
		background: rgba(255, 255, 255, 0.9) !important; padding: 10px 0 !important; margin: -10px 0 0 !important;
		border-bottom: 1px solid #000 !important; position: absolute !important; overflow: auto !important;
		box-sizing: border-box !important;
	}
	.nav-toggle {
		position: fixed !important; width: 100%; z-index: 999; padding: 5px 0 !important;
	}
	#main-nav li a {
		text-transform: uppercase !important; background: transparent !important; border-bottom: 1px solid #d3d3d3 !important;
		margin: 0 20px !important; padding: 15px 10px !important; font-family: 'Roboto', sans-serif !important; letter-spacing: 1px;;
	}
	#main-nav li.current_page_item a, #main-nav li.current-cat a, #main-nav li.current-menu-item a { color: #000 !important; font-weight: bold !important; }
	ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a { color: #666 !important; }
	#main-nav .current-menu-item .sub-menu li a { color: #666 !important; font-weight: normal !important !important; }
	#main-nav li:last-child a { border-bottom: none !important; }
	#main-nav li .sub-menu li:last-child a { border-bottom: 1px solid #d3d3d3 !important; }
	#main-nav li:last-child .sub-menu li:last-child a { border-bottom: none !important; }
	#main-nav li:last-child .sub-menu li a { border-top: 1px solid #d3d3d3 !important; }
	#main-nav li a:hover { text-decoration: none !important; font-weight: bold !important; }
}
@media screen and (max-width: 475px) {
	.third, .fourth {width:70%;float:none;margin: 8% auto}
}

@media screen and (min-width:768px) {
     #main {padding:0;max-width:1280px;margin:0 auto}
     #navigation {width:100%}
    #navigation ul#main-nav, #top-nav {display: -webkit-box;display: flex;flex-direction: row;margin: 0;
        padding: 0;float:none;max-width:960px;margin:0 auto}
    ul.nav li {list-style: none;flex-grow: 1;text-align: center;float:left;-webkit-box-flex:1}

	#main-nav li a { text-shadow: 0 0 5px #222; }
	#navigation ul.nav > li a:hover {background:transparent}
	#navigation ul.nav > li:hover {background:transparent}
}

/*****************************
	GENERAL
*****************************/

.gray { color: #59595b; }
.std { font-family: 'Roboto', sans-serif !important; font-size: 16pt !important; color: #696969 !important; font-weight: 300 !important; }
a:link, a:visited  { color: #253746; transition: all 0.25s ease-in-out; }
a:hover { color: #222; }
.button { background: #253746 !important; transition: all 0.25s ease-in-out !important; border-radius: 0 !important; font-weight: normal !important; }
.button:hover { background: #58595b !important; }
@media screen and (max-width: 767px) {
	.std { font-size: 13pt !important; }
}
p, .title, .entry-title, .page-title  { font-family: 'Roboto', sans-serif !important; font-weight: normal !important; }
.title, .entry-title, .page-title, .checkout h3 { text-transform: uppercase; color: #253746; text-align: center; font-weight: normal !important; }
.sku_wrapper { display: none; }
.cart-empty { text-align: center; }
.wc-backward { margin: 0 auto; display: block !important; width: 200px !important; }

/*****************************
	HEADER AND NAVIGATION
*****************************/

#header-container { background-image: url("/wp/wp-content/uploads/2018/03/header.jpg"); background-size: cover; background-position: top center; }
#logo img { margin: 0 auto 30px; display: block; }
#nav-container, #navigation, #menus { background: transparent !important; }
.cart-contents { display: none !important; }
#nav-container { padding-top: 20px; box-sizing: border-box; width: 60%; float: right; }
.innerRestriction { max-width: 1600px !important; margin: 0 auto; display: block; }
#slogan { padding-top: 4em; color: #fff !important; font-size: 24pt !important; }
#outerHeaderProducts { padding: 20px; overflow: auto; box-sizing: border-box; }
#innerHeaderProducts { max-width: 1280px; margin: 0 auto; display: block; }
#header { padding: 20px 0 0 0 !important; }
#outerHeaderProducts .fourth { border: solid 3px #58595b; padding: 20px 10px; transition: all 0.25s ease-in-out; font-weight: 300; color: #58595b; }
#outerHeaderProducts .fourth:hover { background: #253746; color: #fff; border-color: #253746; }
.innerRestriction img { position: relative; z-index: 5; }
#jackets { padding-bottom: 0; margin-bottom: -100px; }
@media screen and (min-width: 768px) {
	#main-nav li  a{ color: #fff !important; transition: all 0.25s ease-in-out; font-size: 16pt; font-weight: normal !important; }
	#main-nav .current-menu-item a , #main-nav .current_page_parent a,  #main-nav li a:hover { color: #E4E1DC !important; background: transparent !important; }
	#header { margin-bottom: 40px !important; }
	.home #content { padding: 60px 0 0; }
	#outerHeaderProducts .fourth { position: relative; z-index: 20; }
	#nav-container { margin-bottom: 20px; }
}
@media screen and (max-width: 975px) {
	#outerHeaderProducts .fourth { font-size: 14pt !important; }
	#slogan { padding-top: 50px; }
}
@media screen and (max-width: 767px) {
	#slogan { padding-top: 20px; padding-bottom: 20px; font-size: 20pt !important; }
	#jackets { padding-bottom: 0; margin-bottom: 0; margin-top: -50px; }
	#outerHeaderProducts { position: relative !important; padding: 20px; }
	#logo { float: none; margin: 20px auto 0; }
	.innerRestriction img { z-index: 0; }
	#content { padding-bottom: 0; padding-top: 40px; }
	#header { padding-top: 50px !important; }
}

.woocommerce-page #outerHeaderProducts { background: rgba(37, 55, 70, 0.6); }
.woocommerce-page #outerHeaderProducts .fourth { background: transparent; color: #fff; border-color: #fff; }
.woocommerce-page #outerHeaderProducts .fourth:hover { background: #253746; }

/*****************************
	FOOTER
*****************************/

#footer-container { background: #aaa; }
#footer { max-width: 1600px !important; background: transparent; padding-left: 0 !important; padding-right: 0 !important;}
#copyright { float: none; text-transform: uppercase; font-size: 13pt; }
#footer p { text-align: center; font-size: 13pt !important; color: #fff !important; padding-left: 20px; padding-right: 20px; }
#footer h3 { font-size: 28pt; float: left; padding: 0 20px; letter-spacing: -1px; }
#socialContainer {
	max-width: 657px; margin: 50px auto 0; display: block;
}
#social li { display: inline-block; background: #fff; width: 50px; height: 50px; font-size: 20pt; padding-top: 12px; box-sizing: border-box; text-align: center; margin: 0 10px; }
#social li a:hover { color: #253746 !important; }
#social li a { color: #696969 !important; transition: all 0.25s ease-in-out; }
@media screen and (max-width: 767px) {
	#footer h3 { float: none; }
	#social { width: 219px; padding-top: 25px; margin: 0 auto; }
	#social li { margin-bottom: 5px; }
	#socialContainer { margin: 0 auto; }
}

/*****************************
	HOME PAGE
*****************************/

.home .entry { max-width: 1100px; margin: 0 auto; }
.home .title { display: none; }
.home h1 { font-size: 28pt; letter-spacing: -1px; }
#featured { background: #fff; overflow: auto;}
#favorites { font-size: 28pt; padding: 20px; background: #e6e7e8; }
#featured .columns-4 { padding: 40px 20px 0; }
#featured .third { margin-bottom: 60px; margin-top: 20px; }
#featured .third h3 { transition: all 0.25s ease-in-out; font-weight: 300; color: #fff !important; background: #253746; padding: 20px 10px; max-width: 250px; margin: 0 auto; display: block; }
#featured .third h3:hover { background: #58595b; }
#buttonsContainer { max-width: 800px; margin: 0 auto; display: block; }
@media screen and (max-width: 767px) {
	.home h1 { font-size: 20pt; }
	#favorites { padding: 15px; }
	#featured .third { margin-bottom: 15px; margin-top: 20px; }
	#featured { padding-bottom: 30px; }
}
h2 { font-weight: normal !important; }

/*****************************
	PRODUCTS
*****************************/

.shipping-calculator-button { display: none; }
.woocommerce-loop-product__title { text-transform: uppercase; color: #696969; border-bottom: 2px solid #696969; padding-bottom: 10px; font-weight: 300; }
.product_title { text-align: left; }
.product .summary h2, .woocommerce-result-count, .woocommerce-MyAccount-navigation-link--downloads { display: none; }
.orderby { margin: 0 auto 25px; display: block; }
.woocommerce-product-gallery img { margin: 0 auto !important; display: block; }
@media screen and (max-width: 767px) {
	.product_title, .price, .woocommerce-account .woocommerce h2 { text-align: center; }
}
.woocommerce-account .woocommerce h2 { text-transform: uppercase; color: #253746; }
.woocommerce-MyAccount-navigation .is-active { font-weight: bold; text-transform: uppercase; }
.woocommerce-MyAccount-navigation .is-active a { color: #253746 !important; }
ul.products li.product a img { transition: all 0.25s ease-in-out; }
.related h2 { text-align: center; text-transform: uppercase; color: #253746; font-weight: normal !important; }
.related .products h2 { color: #696969; }
#logoOptions { border-radius: 10px; margin-bottom: 20px; }
.woocommerce-terms-and-conditions { max-height: 250px !important; }
.woocommerce-product-gallery .woocommerce-product-gallery__trigger { z-index: 4 !important; }
.woocommerce-account #main { max-width: 950px !important; }